.recommend-product-image-container {
  width: 200px; /* 任意の幅 */
  height: 200px; /* 任意の高さ */
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff; /* 余白の色指定 */
  border: 1px solid #fff; /* 枠線の色指定 */
  overflow: hidden;
}

.recommend-product-image-container {
  max-width: 100%;
  max-height: 200%; /* 商品画像自体の大きさ */
}

.new-product-image-container {
  width: 200px; /* 任意の幅 */
  height: 200px; /* 任意の高さ */
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff; /* 余白の色指定 */
  border: 1px solid #fff; /* 枠線の色指定 */
  overflow: hidden;
}

.new-product-image-container {
  max-width: 100%;
  max-height: 200%; /* 商品画像自体の大きさ */
}

.ranking-product-image-container {
  width: 200px; /* 任意の幅 */
  height: 200px; /* 任意の高さ */
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff; /* 余白の色指定 */
  border: 1px solid #fff; /* 枠線の色指定 */
  overflow: hidden;
}

.ranking-product-image-container img {
  max-width: 100%;
  max-height: 200%; /* 商品画像自体の大きさ */
}

.product-list__image {
    transition: transform 0.3s ease;  /* 商品画像にマウスを合わせたときに画像が大きくなるアニメーション */
}

.product-list__image:hover {
    transform: scale(1.1);  /* 商品画像にマウスを合わせたときに画像が大きくなるアニメーション */
}


.product-list__image {
    width: 170px; /* 商品画像の幅を指定 */
    height: auto; /* 商品画像の高さを指定 */
}

.product-list__name {
   font-family: "Noto Sans JP", sans-serif;
  font-weight: 550;
  font-style: normal;
    font-size: 18px; /* 商品名のフォントサイズを指定 */
}

.product-list__name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;/* 商品名が1行で入りきらなければ省略するコードです */
}

.product-list__expl {
   font-family: "Noto Sans JP", sans-serif;
   font-weight: 550;
   font-style: normal;
   font-size: 15px; /* 入数のフォントサイズを指定 */
   color: #a0a0a0; /* 入数のフォントカラーを指定 */
}

.product-list__expl {
  position: relative;
  top: -20px; /* 入数の行を上に20px移動 */
}

.product-list__price {
  text-align: right; /* 商品価格を右揃えにしています */
  margin-right: 60px; /* 左に10px移動 */
}

.product-list__price {
     font-family: "Noto Sans JP", sans-serif;
  font-weight: 550;
  font-style: normal;  /* 商品価格のフォント指定*/
}




